{
  "arch": "x86_64",
  "build": "h85dcccf_4",
  "build_number": 4,
  "depends": [
    "bpp-seq",
    "libcxx >=15.0.7"
  ],
  "license": "CeCILL",
  "name": "bpp-popgen",
  "platform": "osx",
  "subdir": "osx-64",
  "timestamp": 1685187497754,
  "version": "2.4.1"
}